/*
Theme Name: tm-motorev
Description: Un thème enfant pour Twentyten.
Author: <a href="http://www.axe-net.fr" title="www.axe-net.fr">l'agence web AxeNet</a>
Template: twentyten
Version: 3.0
*/

@import url("../twentyten/style.css");

body {
 color:#000;
 font:12px Verdana,Arial;
 background:#f6f6f7;
}

/** Title & liens **/

#wrapper h1 {
 padding-bottom:6px;
 border-bottom:4px solid #003F51;
}

#wrapper h1, 
#wrapper h1 a,
#wrapper h2,
#wrapper h2 a,
#wrapper h3,
#wrapper h3 a {
 color:#000;
 font-size:18px;
 font-weight:bold;
}

#wrapper h3,
#wrapper h3 a {font-size:15px;}

#wrapper p {margin-bottom:10px;}
#wrapper a {color:#48abc4;text-decoration:none;}

#wrapper a.lien {
 display:inline-block;
 padding:0 0 0 9px;
 margin:9px 0 0 0;
 color:#000;
 font-weight:bold;
 background-position:0 6px; 
}

/** **/

#wrapper {
 width:100%;
 padding:0;
 margin:11px 0 0;
 background:none;
}

#header,
#main,
#footer {
 width:950px;
 margin:0 auto;
}

/* Header */

#header {
 position:relative;
 padding:0;
 margin-bottom:18px;
}

#header .logo_yamaha,
#header .blc_contact {
 position:absolute;
 top:18px;
}

#header .logo img {padding-right:23px;border-right:1px solid #b8c8cd;}
#header .logo_yamaha {right:0;}
#header .blc_contact {left:291px;}
#header .blc_contact .tel {color:#e20025;font-weight:bold;font-size:18px;}

#header .menu {
 height:37px;
 width:100%;
 margin:21px 0 0;
 line-height:37px;
 background:#FFF;
 border:1px solid #003f51;
}

#header .menu li {
 z-index:99999;
 float:left;
 position:relative;
 list-style:none;
}

#header .menu a {
 display:block;
 padding:0 7px;
 color:#000;
 font-family:Arial;
 font-weight:bold;
 text-transform:uppercase;
 background:#FFF;
}

#header .menu a:hover,
#header .menu a.over,
#header .menu li.current_page_item a,
#header .menu li.current-menu-item a,
#header .menu li.current-post-ancestor a,
#header .menu li.current-menu-ancestor a,
#header .menu li.current-menu-ancestor a:hover, 
#header .menu li.current-menu-ancestor li.current-menu-item a {color:#FFF;background:#003f51;}

#header .menu ul { 
 display:none;   
 position:absolute;
 top:37px;
 left:0;
 margin:0;
 z-index:99999;
 border:1px solid #003f51;
}

#header .menu ul li a {width:150px;}
#header .menu li.current-menu-ancestor ul li a {color:#000;background:#FFF;}

/* Conteneur */

#main {padding:0;}

#slideshow {
 position:relative;
 height:254px;
 width:654px;
}   

#slideshow .slide ul,
#slideshow .slidepage ul {
 padding:0;
 margin:0;
}

#slideshow .slide li,
#slideshow .slidepage li {
 height:254px;
 width:654px;
 padding:0;
 margin:0;
 background:none;
}

#slideshow .slidepage li {height:206px;width:621px;}

#slideshow .bx-pager {
 position:absolute;
 top:-19px;
 right:0;
 margin:0;
}

#slideshow .bx-pager .bx-pager-item {float:left;margin-right:5px;}

#slideshow .bx-pager a {
 display:block;
 height:12px;
 width:12px;
 text-indent:-9999px;
 background:#003f51;
}

#slideshow .bx-pager a:hover,
#slideshow .bx-pager a.active {background:#e20025;} 

#main .blc_promo {padding:10px;background:#EEE;}

#main .blc_promo div {
 position:relative;
 height:209px;
 width:233px;
 padding:13px;
 font-size:12px;
 border:1px solid #CCC;
 background:#FFF;
}

#main .blc_promo .title {
 display:block;
 padding-bottom:11px;
 margin-bottom:13px;
 color:#e20025;
 font-size:18px;
 font-weight:bold;
 border-bottom:4px solid #003f51;
}

#main .blc_promo ul {
 height:140px;
 margin:0;
 overflow:auto;
}

#main .blc_promo li {margin-bottom:10px;list-style:none;line-height:14px;}
#main .blc_promo a {color:#010101;} 
#main .blc_promo a:hover {text-decoration:underline;}

#main .blc_promo .btn {
 display:block;
 position:absolute;
 bottom:6px;
 width:233px;
 text-align:right;
 background:url('images/sep-blc_promo.gif') repeat-x; 
}

#main .cat_actu h2 {
 padding-bottom:6px;
 margin-bottom:11px;
 border-bottom:4px solid #003f51;
}

#main .cat_actu ul {
 height:283px;
 padding:14px 13px;
 margin:0;
 overflow:auto;
 font-size:11px;
 border:1px solid #CCC;
 background:#FFF;
}

#main .cat_actu li {list-style:none;}
#main .cat_actu li h3,
#main .cat_actu li h3 a {margin-bottom:5px;font-size:11px;font-weight:bold;}
#main .cat_actu li p {line-height:13px;}

#main .blc_btn .btn_promo.i2 {margin-top:8px;}

#main .blc_btn .title {
 margin:12px 0;
 color:#003f51;
 font-size:14px;
 font-weight:bold;
 background:url('images/blc_btn_background.gif') no-repeat right 4px;
}

#main .blc_btn .btn-reseaux.i2,
#main .blc_btn .btn-reseaux.i3 {margin-left:10px;}

#container {margin:0;}
#content {margin:0;}

/* Contenu */

#content {
 width:625px;
 padding:13px;
 min-height:950px;
 background:#FFF;
 border:1px solid #CCC;
}

#content .hentry {margin:0;}

#content .entry-utility {font-size:11px;}
#content .entry-utility a {color:#888;}
#content .entry-utility a:hover {color:#000;}

#content .entry-content, 
#content .entry-summary {padding:4px 0 0;}

#content .entry-content .consulter,
#content .entry-summary .consulter {
 display:block;
 text-align:right;
}

#content .entry-content {margin-top:5px;}

#content, 
#content input, 
#content textarea {
 color:#000;
 font-size:12px;
 line-height:18px;
}

#content p, 
#content ul, 
#content ol, 
#content dd, 
#content pre, 
#content hr {
 margin-bottom:10px;
}

#content ul {margin-left:0;}
#content ul li {
 padding-left:20px;
 margin-bottom:5px;
 list-style:none;
 background:url('images/puce_fl-r.gif') no-repeat 2px 6px;
}

#content .entry-meta {font-size:11px;}

/* Sidebar */

#secondary {overflow:auto;clear:none;}
#secondary .blc_promo {margin-bottom:15px;}

/* Footer */

#footer {
 position:relative;
 height:40px;
 margin:24px auto 24px auto;
 font-size:10px;
 line-height:40px;
 background:#FFF;
 border-top:1px solid #CCC;
 border-bottom:1px solid #CCC;
}

#footer .ico,
#footer .right {
 position:absolute;
 top:-18px;
}

#footer .ico {
 left:8px;
 height:68px;
 width:72px;
 background:url('images/icone.png') no-repeat
}

#footer .txt {margin-left:95px;}

#footer .right {
 top:0;
 right:0;
}

#footer ul {float:left;margin:0}

#footer li {
 float:left;
 list-style:none;
}

#footer li a {
 padding:0 7px;
 color:#000;
 text-transform:uppercase;
 border-right:1px solid #000;
}

#footer .btn-footer {margin-top:5px;}
#footer .btn-footer.i1 {margin-left:7px;}
#footer .btn-footer.i3 {margin-right:14px;}

/* Puce & class de base */

.sep {
 height:4px;
 padding:11px 0;
 background:url('images/sep-blc_promo.gif') repeat-x 0 center;
}

.puces_fl-r li,
.puce_fl-r {
 padding-left:15px;
 background:url('images/puce_fl-r.gif') no-repeat 0 4px;
}

.btn-promo {
 display:inline-block;
 height:58px;
 width:281px;
 background:url('images/sprite_btn.gif') no-repeat;
}

.btn-promo.i1 {height:67px;background-position:0 top;}
.btn-promo.i2 {background-position:0 -75px;}

.btn-reseaux {
 display:inline-block;
 height:46px;
 width:87px;
 padding-top:86px;
 text-align:center;
 background:url('images/sprite_suivez.gif') no-repeat;
}

.btn-reseaux em {display:block;margin-top:-5px;}
.btn-reseaux.i1 {color:#2c5293 !important;background-position:left 0;}
.btn-reseaux.i2 {color:#24a9e1 !important;background-position:-97px 0;}
.btn-reseaux.i3 {background-position:-194px 0;}

.btn-footer {
 display:inline-block;
 height:28px;
 width:28px;
 background:url('images/sprite_footer.gif') no-repeat;
}

.btn-footer.i1 {background-position:0 0;}
.btn-footer.i1:hover {background-position:0 bottom;}
.btn-footer.i2 {background-position:-28px 0;}
.btn-footer.i2:hover {background-position:-28px bottom;}
.btn-footer.i3 {background-position:-58px 0;}
.btn-footer.i3:hover {background-position:-58px bottom;}
.clear {clear:both !important;}

.fl_left {float:left !important;}
.fl_right {float:right !important;}

/* Formatage texte */
.txt_center {text-align:center !important;}
.txt_right {text-align:right !important;}
.txt_left {text-align:left !important;}
.txt_justify {text-align:justify !important;}
.txt_bold {font-weight:bold !important;}
.txt_normal {font-weight:normal !important;}
.txt_italic {font-style:italic !important;}
.txt_none, a.txt_none {text-decoration:none !important;}
.txt_underline, a.txt_underline {text-decoration:underline !important;}
.txt_barre {text-decoration:line-through !important;}
.txt_maj {text-transform:uppercase !important;}

/* Taille du texte */
.fs_01 {font-size: 1px !important;}
.fs_10 {font-size:10px !important;}
.fs_11 {font-size:11px !important;}
.fs_12 {font-size:12px !important;}
.fs_13 {font-size:13px !important;}
.fs_14 {font-size:14px !important;}
.fs_15 {font-size:15px !important;}
.fs_16 {font-size:16px !important;}
.fs_17 {font-size:17px !important;}
.fs_18 {font-size:18px !important;}
.fs_20 {font-size:20px !important;}

small {font-size:10px;}

.clr_0 {color:#000 !important;}